:root {
  --heading-font: "Playfair Display", serif;
  --main-font: "Poppins", sans-serif;
  --primary-color: #800080;
  --secondary-color: #f5f2f7;
  --detail-color: #272142;
  --box-shadow: 0px 20px 60px rgba(65, 50, 100, 0.08);
}

body {
  font-family: var(--main-font);
  line-height: 1.5;
  margin: 0;
  vertical-align: center;
}

.header {
  background: #fff;
  box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, .1);
  width: 100%;
  z-index: 3;
}

.header ul {
  background: #fff;
  list-style: none;
  margin: 0;
  overflow: hidden;
  padding: 0;
}

nav li {
  display: inline;
  line-height: 60px;
  margin: 0 20px;
}

.header div li a {
  display: block;
  padding: 10px;
  text-decoration: none;
}

.header div li a:hover,
.header .menu-btn:hover {
  background: var(--secondary-color);
}

.header .logo {
  color: white;
  float: left;
  margin: 10px 10px 5px;
  text-decoration: none;
}

.header .logo h2 {
  background: var(--primary-color);
  font-size: 25px;
  padding: 5px;
  text-align: center;
}

.header .menu {
  clear: both;
  max-height: 0;
  transition: all .2s ease-out;
}

.header .menu-icon {
  cursor: pointer;
  display: block;
  float: right;
  padding: 30px 20px 28px;
  position: relative;
  user-select: none;
}

.header .menu-icon .navicon {
  background: var(--primary-color);
  display: block;
  height: 2px;
  position: relative;
  transition: all .2s ease-out;
  width: 18px;
}

.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
  background: var(--primary-color);
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

.header .menu-icon .navicon:before {
  top: 5px;
}

.header .menu-icon .navicon:after {
  top: -5px;
}


.header .menu-btn {
  display: none;
}

.header .menu-btn:checked~.menu {
  max-height: 240px;
}

.header .menu-btn:checked~.menu-icon .navicon {
  background: transparent;
}

.header .menu-btn:checked~.menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.header .menu-btn:checked~.menu-icon .navicon:after {
  transform: rotate(45deg);
}

.header .menu-btn:checked~.menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked~.menu-icon:not(.steps) .navicon:after {
  top: 0;
}

a {
  color: var(--detail-color);
  text-decoration: none;
  transition: all 100ms ease-in-out;
}

a:hover,
.active a {
  color: var(--primary-color)
}

h1,
h2,
h3 {
  font-family: var(--heading-font);
  font-weight: bold;
}

h1 {
  font-size: 96px;
}

h2 {
  font-size: 60px;
}

h3 {
  font-size: 48px;
}

h4 {
  font-size: 24px;
  font-weight: normal;
  line-height: 2;
}

p {
  font-size: 16px;
  font-weight: normal;
  line-height: 30px;
}

footer .contact-box {
  background: var(--secondary-color);
  border-radius: 10px;
  padding: 30px 120px;
}

footer .email-link {
  font-size: 24px;
}

footer .social-links a {
  background: var(--secondary-color);
  border-radius: 50%;
  color: var(--primary-color);
  font-size: 18px;
  margin: 0 20px;
  padding: 10px 13px;
  transition: all 100ms ease-in-out;
}

footer .social-links a:hover {
  background: var(--primary-color);
  color: var(--secondary-color);
}


.hero {
  background-color: var(--secondary-color);
  padding: 80px 20px;
  text-align: center;
}

.hero h2 {
  color: var(--detail-color);
  font-family: var(--main-font);
  font-size: 36px;
}

.btn-branding {
  background-color: var(--primary-color);
  border-radius: 4px;
  box-shadow: var(--box-shadow);
  color: white;
  font-size: 18px;
  padding: 15px 30px;
  transition: all 100ms ease-in-out;
}

.btn-branding:hover {
  background-color: var(--primary-color);
  color: white;
  opacity: 0.8;
}

.btn-outline {
  border: 1px solid var(--primary-color);
  border-radius: 4px;
  color: var(--primary-color);
  font-size: 18px;
  padding: 15px 30px;
  transition: all 100ms ease-in-out;
}

.btn-outline:hover {
  border: 1px solid var(--primary-color);
  color: var(--primary-color);
  opacity: 0.8;
}

.project-description {
  padding: 40px 20px;
}

.content-container {
  padding: 60px 20px;
}

.content h1 {
  font-size: 64px;
  line-height: 80px;
}

.content h2 {
  font-family: var(--main-font);
  font-size: 24px;
}

.content h3 {
  font-size: 18px;
  font-weight: bold;
}

.content p {
  font-size: 14px;
}

.content {
  margin: 30px;
}

@media (max-width: 900px) {
  h1 {
    font-size: 44px;
  }

  h2 {
    font-size: 50px;
  }

  h4 {
    font-size: 18px;
  }

  .hero {
    padding: 80px 20px;
  }

  .hero h2 {
    font-size: 24px;
  }

  .project-description {
    padding: 0 15px;
    text-align: center;
  }

  .content {
    padding: 0;
    text-align: center;
  }
}